<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>557551</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>377107</com:RegistrationNumber>
  <com:ApplicationDate>2019-08-01</com:ApplicationDate>
  <com:RegistrationDate>2019-12-27</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-08-01</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5575510.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.2.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.2.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>4.5.13</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.3</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.4.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aplikační software a platformy pro sociální sítě, obojí určené pro počítače, laptopy, tablety, mobilní telefony, chytré hodinky, chytré pásky, chytré prsteny, chytré náramky a jiná chytrá zařízení, obojí zaměřené zejména na majitele a chovatele psů a subjekty zabývající se péčí o zvířata (Pet&amp;Care) umožňující svým uživatelům vyhledávat akce a sociální příležitosti podle zadaných preferencí, nahrávat fotografie a zobrazovat uživatelské charakteristiky, zakládat a vyhledávat profily sociálních médií pro jednotlivce, zakládat skupiny uživatelů a sdílet zkušenosti s jinými uživateli včetně funkcí interaktivní mapy s možností sledování polohy uživatele a s možností interaktivního chatu, umožňující svým uživatelům socializované hledání ztracených psů, umožňující propojení majitelů a chovatelů psů se subjekty zabývajícími se péčí o zvířata (Pet&amp;Care), umožňující svým uživatelům seznamování a představování přes Internet, softwarové aplikace pro B2B on-line platformy, B2B profily pro prodejce výrobků a služeb uvedených výše a níže ve třídách 9, 38, 41 a 45 tohoto seznamu, aplikační software pro počítače, laptopy, tablety, mobilní telefony, chytré hodinky, chytré pásky, chytré prsteny, chytré náramky a jiná chytrá zařízení, určený pro přenos dat do externích zařízení vybavených GPS lokátorem určený pro majitele a chovatele psů a subjekty zabývající se péčí o zvířata (Pet&amp;Care) pro účely nalezení a lokalizace ztracených psů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagační činnost, obchodní činnost s výše uvedenými výrobky ve třídě 9 a níže uvedenými službami ve třídách 38, 41 a 45, reklama a inzerce výrobků a služeb uvedených výše a níže ve třídách 9, 38, 41 a 45 tohoto seznamu, on-line objednávkové a obchodní služby vztahující se k výrobkům a službám uvedeným výše a níže ve třídách 9, 38, 41 a 45 tohoto seznamu, služby spojené s obchodováním B2B (business to business) pro výrobky a služby uvedené výše a níže ve třídách 9, 38, 41 a 45 tohoto seznamu, provozování on-line trhu pro kupující a prodávající výrobků a služeb uvedených výše a níže ve třídách 9, 38, 41 a 45 tohoto seznamu, provozování elektronického tržiště (market place) pro podniky zaměřeného na výrobky a služby uvedené výše a níže ve třídách 9, 38, 41 a 45 tohoto seznamu (prostřednictvím globální počítačové sítě), obchodní zprostředkovatelské služby a obchodní informace pro spotřebitele</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">streaming audio a video materiálů na Internetu, internetová televize, fóra (chatové místnosti) pro sociální sítě, to vše dostupné prostřednictvím mobilních aplikací a aplikací určených pro počítače, laptopy, tablety, chytré hodinky, chytré pásky, chytré prsteny, chytré náramky a jiná chytrá zařízení, zaměřené zejména na majitele a chovatele psů a subjekty zabývající se péčí o zvířata (Pet&amp;Care)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výchova, vzdělávání, sportovní a kulturní aktivity, zábavní služby (jmenovitě poskytování on-line videí a televizních programů), to vše dostupné i prostřednictvím mobilních aplikací a aplikací určených pro počítače, laptopy, tablety, chytré hodinky, chytré pásky, chytré prsteny, chytré náramky a jiná chytrá zařízení, zaměřené zejména na majitele a chovatele psů a subjekty zabývající se péčí o zvířata (Pet&amp;Care), psaní a zveřejňování publikací, recenzí a interaktivního webového blogu určeného pro majitele a chovatele psů a subjekty zabývající se péčí o zvířata (Pet&amp;Care)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">služby on-line sociálních sítí dostupné prostřednictvím mobilních aplikací a aplikací určených pro počítače, laptopy, tablety, chytré hodinky, chytré pásky, chytré prsteny, chytré náramky a jiná chytrá zařízení ke stažení, seznamovací služby poskytované prostřednictvím sociálních sítí, to vše zaměřené zejména na majitele a chovatele psů a subjekty zabývající se péčí o zvířata (Pet&amp;Care)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-08-01</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>FIDDO s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
